<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MovieCastTblCell" customModule="CineStool" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" rowHeight="55" id="UZ3-8S-CPP" customClass="MovieCastTblCell" customModule="CineStool" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="55"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="UZ3-8S-CPP" id="OWc-VS-jJP">
                <rect key="frame" x="0.0" y="0.0" width="414" height="54.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wBr-Fa-0OH">
                        <rect key="frame" x="8" y="17" width="398" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="cWo-YX-6KJ"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="dOH-S6-TMC">
                        <rect key="frame" x="10" y="17" width="396" height="21"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fsy-yV-hsV">
                                <rect key="frame" x="0.0" y="0.0" width="198" height="21"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="teb-pU-naZ">
                                <rect key="frame" x="198" y="0.0" width="198" height="21"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="M63-KK-P6E"/>
                        </constraints>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="dOH-S6-TMC" firstAttribute="centerY" secondItem="OWc-VS-jJP" secondAttribute="centerY" id="9ca-30-cZz"/>
                    <constraint firstItem="wBr-Fa-0OH" firstAttribute="leading" secondItem="OWc-VS-jJP" secondAttribute="leading" constant="8" id="MBd-oZ-Csa"/>
                    <constraint firstAttribute="trailing" secondItem="dOH-S6-TMC" secondAttribute="trailing" constant="8" id="QUh-tN-ttc"/>
                    <constraint firstItem="dOH-S6-TMC" firstAttribute="leading" secondItem="OWc-VS-jJP" secondAttribute="leading" constant="10" id="fob-BG-fxf"/>
                    <constraint firstAttribute="trailing" secondItem="wBr-Fa-0OH" secondAttribute="trailing" constant="8" id="g5s-0Y-cT4"/>
                    <constraint firstItem="wBr-Fa-0OH" firstAttribute="centerY" secondItem="OWc-VS-jJP" secondAttribute="centerY" id="mcI-hV-wg6"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="lblNoInfo" destination="wBr-Fa-0OH" id="ETM-Vx-ZnD"/>
                <outlet property="lblcastName" destination="teb-pU-naZ" id="hB2-JL-tgV"/>
                <outlet property="lblcastType" destination="fsy-yV-hsV" id="gOu-Fn-tvu"/>
                <outlet property="stackView" destination="dOH-S6-TMC" id="U1C-V2-LTh"/>
            </connections>
            <point key="canvasLocation" x="100.00000000000001" y="59.263392857142854"/>
        </tableViewCell>
    </objects>
</document>
